.footer__block.footer__block_center { flex-flow: column;}
.footer__block.footer__block_center > div { padding-top:15px;}

.newcrm .willget__subtitle-long
{
margin: 0 -100px;
    scale: 0.94;
white-space: nowrap
}
.newcrm .additional__list__item2 {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    padding: 15px 18px;
    transition: 0.2s;
    border: 2px solid transparent;
    background: transparent;
    border-radius: 15px 15px 15px 0;
    position: relative;
    margin-bottom: 5px;
}
.newcrm .additional__list__item2:hover{
    border: 2px solid #743DE0;
    background: #fff;
}
.newcrm .top-offer
{
padding: 0
}
.newcrm .additional__list__item-opened
{
display: none
}
.newcrm .top-offer__image
{
    width: 386px;
    margin-right: 107px;
    height: 386px;
}
@media (max-width: 992px)
{
    .newcrm .top-offer__image
{
    width: 100%;
    margin-right: 0;
    height: auto;
display: flex;
    justify-content: center;
}
}

.newcrm .willget__list__item:nth-last-child(-n+2)
{
    margin-bottom: 20px;
}
.newcrm .willget__list__item:last-child
{
    margin: 0 auto;
}

.newcrm .integration__images:before {
    content: "";
    left: -19px;
    top: 52%;
    width: 365px;
    height: 365px;
    display: block;
    position: absolute;
    background: #fa5073;
    border-radius: 40% 40% 40% 0;
    transform: translate(0, -50%);
}

.newcrm .integration__images {
margin-right: -30px;
    padding-right: 0px;
}
.newcrm .integration__title {
    white-space: nowrap;
}



.newcrm .additional__list__item2
{
    flex-wrap: wrap;
    width: 386px;
}
.newcrm .additional__description
{
    width: 100%;
    max-width: 331px;
}
.newcrm .additional__description.active
{
    margin-top: 4px;
}


.newcrm .top-offer__text__title {
    font-size: 64px;
    line-height: 70px;
margin-bottom: 25px
}

.newcrm .top-offer__text__title:before {
    top: -28px;
    left: -85px;
}


@media (max-width: 992px)
{
.newcrm .top-offer__text__title {
    font-size: 30px;
    line-height: 38px;
margin-bottom: 6px
}
.newcrm .top-offer__text__subtitle
{
font-size: 24px;
    line-height: 32px;
	}
    .newcrm .top-offer
{
    flex-direction: column-reverse;
}
.newcrm .top-offer__text__title:before
{
display: none
	}
.newcrm .willget__subtitle-long
{
margin: 0
	}
.newcrm .willget__subtitle-long
{
display: none
	}
.newcrm .willget__list
{
margin-top: 20px
	}
.newcrm .additional
{
margin-top: 100px
	}
.newcrm .additional__title span
{
display: block
	}
.newcrm .additional__title
{
    text-align: right;
	}
.newcrm .integration__images
{
display: none
	}
.newcrm .additional__list__item2
{
width: calc(100% - 50px)
	}

}


@media (max-width: 768px)
{
.newcrm .top-offer__text .top-offer__text__subtitle {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 0;
}

.newcrm .additional__list:before {
    width: 196px;
    height: 196px;
    left: 189px;
    top: -47%;
}

.newcrm .integration .integration__content ul li {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 12px;
}

.newcrm .additional__list__item2:hover, .newcrm .additional__list__item.active
{
border: none;
background: inherit
	}
.newcrm .additional__list__item2
{
width: 100%
	}



.newcrm .additional__list__item__icon {
    flex-shrink: 0;
    margin-right: 12px;
    height: 32px;
    width: 32px;
}

.newcrm .additional__list__item-header
{
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.newcrm .additional__title
{
    margin-bottom: 67px;
margin-right: 110px
	}
.newcrm .additional__description
{
max-width: unset
	}

.newcrm .additional__description.active
{
    margin-top: 8px;
}
.newcrm .willget__title
{
font-size: 24px
	}
.newcrm .integration__title
{
    text-align: center;
	}
.newcrm .willget__list__item__title
{
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 28px;
	}
.newcrm .willget__list__item__text
{
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 22px;
	}

.newcrm .additional__list__item-opened
{
flex: 1;
    display: flex;
    justify-content: end;
}

.newcrm .active .additional__list__item-opened img:first-child
{
display: block
}

.newcrm .additional__list__item-opened img:first-child
{
display: none
}
.newcrm .active .additional__list__item-opened img:last-child
{
display: none
}

.newcrm .additional__list__item-opened img:last-child
{
display: block
}

.newcrm .additional__list__item2
{
border: none
	}
}
.newcases-head
{
    display: flex;
    align-items: center;
    gap: 80px;
margin-bottom: 24px
}


.newcases-head-image
{
flex: 1
}
.newcases-head-image-big
{
width: 100%
}
.newcases-head-image-small
{
display: none
}
.newcases-head-left
{
flex: 1;
max-width: 456px;
}

.newcases-head-left-head
{
color: #222;
    font-size: 46px;
    font-weight: 800;
    line-height: 54px;
}


.newcases-head-left-head2
{
color: #743DE0
}

.newcases-head-left-subhead
{
color: #222;
font-size: 16px;
line-height: 24px;
margin-bottom: 44px
}

.newcases-head-left-button
{
display: flex
}

.newcases-head-left-button a
{
padding: 15px 40px;
border-radius: 10px;
border: 1px solid #743DE0;
color: #743DE0;
font-size: 16px;
font-weight: 700;
transition: all .2s ease
}

.newcases-head-left-button a:hover
{
background-color: #743DE0;
color: #fff;
}


@media (max-width: 992px)
{
.newcases-head
{
 flex-direction: column-reverse;
gap: 36px
}
.newcases-head-image-big
{
display: none
}
.newcases-head-image-small
{
display: block;
width: 70%;
margin: 0 auto;
}
.newcases-head-left
{
max-width: none
	}
.newcases-head-left-head
{
margin-bottom: 12px
	}
.newcases-head-left-subhead
{
margin-bottom: 42px
	}


.newcases-head-left-head
{
font-size: 30px;
font-weight: 800;
line-height: 38px;
}

.newcases-head-left-subhead
{
font-size: 14px;
font-weight: 400;
line-height: 20px;
}

.newcases-head-left-button
{
justify-content: center
}

.newcases-head-left-button a
{
padding: 15px 40px;
font-size: 16px;
font-weight: 700;
}

.form-block
{
padding: 0
	}

.newcrm .additional__list
{
width: calc(100% - 50px)
	}
}

.ceys 
{
margin: 0 !important;
margin-top: 150px !important
}


@media (max-width: 768px)
{
.ceys 
{
margin-top: 60px !important;
margin-bottom: 60px !important;
}
.form-block
{
padding: 0 !important
	}

.breadcrumbs 
{
display: block !important
	}
}

.line-triangle:after
{
opacity: 0.2
}

.ceys__titles__input {
    position: relative;
    z-index: 99;
    text-align: right;
}

.play-pause
{
    color: #743DE0;
transition: all .2s ease;
cursor: pointer
}

.play-pause:hover
{
    color: #f5c300;
}

.items li label
{
cursor: pointer;
transition: all .2s ease;
}
.items li label:hover
{
color: #743de0;
}


.newcrm .additional__list__item2:hover .additional__description
{
display: block
}
@media (max-width: 768px)
{
.newcrm .additional__list
{
width: calc(100% - 40px)
}
.newcrm .additional__list__item2:hover .additional__list__item-opened img:first-child
{
display: block;
}

.newcrm .additional__list__item2:hover .additional__list__item-opened img:last-child
{
display: none;
}
}
.newcrm .additional
{
min-height: 400px
}

.label-checked
{
color: #743de0;
}


ul
{
 padding-left: 20px;
}



.l-case-detail__item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain !important;
}

.l-section--certificates {
    background: linear-gradient(180deg, rgb(234 229 246) 0%, rgba(150, 120, 211, 0.00) 100%) !important;
}


.l-reasons__banner-title
{
margin-bottom: 30px
}

.l-reasons__banner-subtitle
{
font-size: 18px
}


.integration ul li {
    font-size: 20px !important;
}

.l-check-list__right-title {
    color: #743de0 !important;
}
.calc-form .form
{
flex-wrap:wrap
}
body .calc-form .form input {
    width: 280px;
}
body .calc-form .form .form__confirm
{
	order: 5;
    margin-top: 20px;
}

@media (max-width: 992px)
{
body .calc-form .form input {
    width: 100%;
}
}


@media screen and (min-width: 1024px)
{
.l-schema__left-title {
margin-right: -108px
	}
}


body .fancybox-content {
    border-radius: 20px;
padding: 30px;
}
body .fancybox-slide--html .fancybox-close-small {
    right: 20px;
    top: 20px
}
@media screen and (min-width: 768px)
{
body .fancybox-slide--html .fancybox-close-small {
    right: 10px;
    top: 10px;
}
}

body .form__confirm
{
text-align: center;
}

body .calc-form .form .form__confirm {
    width: auto;
}


body .ceys__card__title
{
    font-size: 36px;
    font-weight: 700;
    color: #743de0;
}
body .ceys__card__subtitle
{
    font-size: 18px;
    font-weight: 700;
}

body .integration__title {
    font-size: 36px;
line-height: 40px
}

@media (max-width: 1200px)
{
body .integration__title {
    font-size: 40px;
}
}

media (max-width: 768px)
{
body .integration__title {
    font-size: 24px;
}
}

body .l-session-bitrix {
    overflow: hidden;
}